Subject: Re: Getting disk space from a telnet
From: [email-masked] (Christopher G. Faylor)

17 Apr 1998 01:42:24 GMT
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <[email-masked]>,
Erwin Zierler <[email-masked]> wrote:
>At 09:35 16.04.98 +1200, you wrote:
>>If I telnet to my gnu win32 machine (NT4 SP3), how would I find how much
>>disk space I have available?
>
>There is a df for NT, I think it's part of some UNIX tool collection.
>Can't tell you the URL right now but I have the file(s) on my machine
>so just let me know if you need it.

I have a Cygwin32 version of df which I'll put up on my web page
as soon as I can.
-- 
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada